Subject: [Manycouches] Zaheduzzaman Sarker's No Objection on charter-ietf-shmoo-01-01: (with COMMENT)

From: Zaheduzzaman Sarker via Datatracker <[email-masked]>
Date: Thu, 17 Feb 2022 02:19:40 -0800

Zaheduzzaman Sarker has entered the following ballot position for
charter-ietf-shmoo-01-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-shmoo/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Ben's block, I think it should be 3rd item not 4th item that needs
discussion on financial aspects.

I also think there might be confusion on where to draw the line between a
mostly-online and hybrid meeting.